tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Costin Manolache" <cos...@gmail.com>
Subject Re: [PROPOSAL] Announce 3.x is no longer supported
Date Fri, 15 Feb 2008 04:09:54 GMT
+1

4 years ago the last version, about 8 years ago the first (or 3.0)
release...
I wish we also had a '6.x-minimal' release for people wanting something very
small ( and not using jetty ).

Costin

On Thu, Feb 14, 2008 at 4:05 PM, Mark Thomas <markt@apache.org> wrote:

> All,
>
> The last 3.x release was almost 4 years ago. Since then there has been one
> security patch made available in source form and that was more an
> application issue than a Tomcat one.
>
> There is still the odd support question on the users list but I think it
> is
> time to draw a line under 3.x. In practice, this would mean:
> - removing the download links for 3.x from tomcat.a.o
> - removing 3.x from dist (it would remain in the archives)
> - removing the 3.x docs from tomcat.a.o
> - closing any open 3.x bugs as WONTFIX
>
> Adding a note that 3.x is no longer supported / removing much of the 3.x
> info from:
> /index.html
> /security-3.html
> /whichversion.html
> /bugreport.html
>
> Thoughts?
>
> Mark
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: dev-help@tomcat.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message